/* Content background */

#content {
	background: url('../images/skin/background/two_column.gif');
	}


/* Main content */

#main {
	width: 500px;
	margin: 0;
	padding-bottom: 20px;
	float: left;
	}
	
#main .feature {
	margin-left: 20px;
	}
	
#main .feature h1, 
#main .feature p {
	margin-left: 0;
	}

#main .image_medium img {
	float: left;
	width: 160px;
	height: auto;
	margin: 2px 5px 5px 0;
	padding: 0;
	border: 1px solid #999;
	}

#main h1 {
	margin: 10px 0 5px 20px;
	padding: 0;
	font-size:14px;
	font-weight:bold;
	}

#main h2 {
	font-size: 12px;
	margin-left: 20px;
	margin-right: 20px;
	}

#main p {
	font-size: 12px;
	margin-left: 20px;
	margin-right: 20px;
	}

#main p.nopic {
	padding-top: 30px;
	}

#main a {
	color: #000;
	text-decoration: underline;
	}
	
#main a:hover {
	text-decoration: none;
	}

#main td {
	font-size: 12px;
	padding: 3px 0;
	}

#main .photo-td {
	font-size: 14px;
	color: #ccc;
	padding: 1px;
	}

#main .photo-wrap {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}

#main .photo-box {
	background-color: #333;
	margin: 0 20px;
	}
	
#main p.dateheader {
	margin-top: 10px;
	}
	
#main p.nopic {
	margin-top: 0;
	}

#main li {
	font-size: 12px;
	}


/* Sidebar */

#sidebar {
	width: 280px;
	float: right;
	margin: 0;
	padding: 0;
	}

#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 4px 0;
	}

#sidebar ul li {
	font-size: 12px;
	padding: 6px 10px;
	}

#sidebar ul li a {
	font-size: 12px;
	}

#sidebar p {
	font-size: 12px;
	color: #666;
	}

#sidebar .story p {
	font-size: 12px;
	}
	
#sidebar p.checkboxes	
{
	font-size: 8pt;
	
}
#sidebar input	
{
	vertical-align: middle;
}

#sidebar p.fine-print,
#sidebar p.fine-print a {
	font-size: 8pt;
	color: #999;
	margin-right: 5px;
	}

#sidebar p.fine-print a {
	text-decoration: underline;
	}

#sidebar p.fine-print a:hover {
	text-decoration: none;
	}

